html/* 必应每日随机背景图*/
{
background:url(https://area.sinaapp.com/bingImg/) top center no-repeat #000;
background-attachment:fixed;
}
body
{
 background: none;
}
/* =============================================================*/
#blogTitle h1 a /*你的博客名*/
{
    color: #F2F2F2;
    font-family: "宋体";
    font-size: 260%;
}
#blogTitle h2/*你的博客小标题*/
{
    color: #00ffbf;
    font-family: "微软雅黑";
    font-size: 120%;
    line-height: 1.5em;
    margin-left: 1em;
    margin-top: 10px;
    width: 70%;
    float: left;
    display: inline;
    letter-spacing: 1px;
}
#navigator
{
    background-color: #0000001a;
    height: 60px;
    margin-top: 40px;
}
#main 
{
    width: auto;
    background: #fffc; /* 10% 透明背景*/
}
#topics .postTitle
{
    font-size: 200%;
    padding: 0;
    padding-bottom: 0.5em;
    border: 0;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active
{
    color: #1c7791;
}
.day /* 个人主页文章之间空隙减小 */
{
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
}
#mainContent
{
    background: #fff0; /* 导航菜单半透明*/
}

.postTitle 
{
    font-size: 18px;/*让个人主页随笔的标题更大*/
}
.postSeparator 
{
    clear: both;
    height: 1px;
    clear: both;
    float: right;
    margin: 0 auto 2em auto;
}
div.commentform textarea /*缩小评论输入框*/
{
    height: 100px;
}
.c_ad_block /*关闭下方广告*/
{
    display: none;
}
.commentform/*关闭下方广告*/
{
    display: none;
}


a:hover {
        cursor:url(https://files.cnblogs.com/files/laoguantongxiegogo/click_24px_1231393_easyicon.net.ico),auto;
 }
body {
        cursor:url(https://files.cnblogs.com/files/laoguantongxiegogo/pointer_24px_1231389_easyicon.net.ico),auto;
 }


#Snow{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(125,137,95,0.1);
    pointer-events: none;
}


/* 定制左侧随笔分类上下项之间的间距，左侧随笔分类显示有多少项，你就在后面增加多少项 */
#CatList_LinkList_0_Link_0{
}
#CatList_LinkList_0_Link_1{
    margin-top:10px;
}
#CatList_LinkList_0_Link_2{
    margin-top:10px;
}
#CatList_LinkList_0_Link_3{
    margin-top:10px;
}
#CatList_LinkList_0_Link_4{
    margin-top:10px;
}
#CatList_LinkList_0_Link_5{
    margin-top:10px;
}
#CatList_LinkList_0_Link_6{
    margin-top:10px;
}
#CatList_LinkList_0_Link_7{
    margin-top:10px;
}
#CatList_LinkList_0_Link_8{
    margin-top:10px;
}
#CatList_LinkList_0_Link_9{
    margin-top:10px;
}
#CatList_LinkList_0_Link_10{
    margin-top:10px;
}
#CatList_LinkList_0_Link_11{
    margin-top:10px;
}
#CatList_LinkList_0_Link_12{
    margin-top:10px;
}
#CatList_LinkList_0_Link_13{
    margin-top:10px;
}
#CatList_LinkList_0_Link_14{
    margin-top:10px;
}





